.home-grid {
  display: grid;
  list-style: none;
  grid-gap: 1.5rem;
  line-height: 0;
  grid-template-columns: repeat(1, 1fr);
  grid-auto-flow: dense;
}
.home-grid li {
  position: relative;
  --cols: 1;
  --rows: 1;

  overflow: hidden;
  background: #000;
  line-height: 0;
}
.home-grid li:first-child {
  --cols: 2;
  --rows: 2;
}
.home-grid li:nth-child(5) {
  --cols: 2;
}
.home-grid li:nth-child(6) {
  --rows: 2;
}
.home-grid li:nth-child(7) {
  --cols: 2;
}
.home-grid a {
  display: block;
  height: 10rem;
}
.home-grid img {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  transition: all .3s;
}
.home-grid figcaption {
  display: flex;
  align-items: center;
  justify-content: center;
  position: absolute;
  color: #fff;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  line-height: 1;
  text-align: center;
  background: rgba(0,0,0, .5);
}

@media screen and (min-width: 45em) {
  .home-grid {
    grid-template-columns: repeat(3, 1fr);
  }
  .home-grid li {
    grid-column-start: span var(--cols);
    grid-row-start: span var(--rows);
  }
  .home-grid a {
    padding-bottom: 52.65%;
  }
}

.market-buttons {
  display: flex;
  position: absolute;
  bottom: 100px;
  left: 10%;
  width: 80%;
  gap: 30px;
}

.delete-button {
  position: absolute;
  right: 0;
}

.delete-button > button {
  opacity: 0;
  width: 200px;
  height: 200px
}

.qr-wrapper {
  width: 400px;
  left: 50%;
  transform: translate(-50%, 0%);
  gap: 20px !important;
  bottom: 0;
}
.qr-image-wrapper {
  padding: 5px 0 !important;
  border-radius: 20px !important;
  box-shadow: 3px 3px 8px rgba(0, 0, 0, 0.15);
}
#qr-image {
  padding-top: 7px;
  padding-right: 3px;
  padding-left: 3px;
}

.qr-div {
  background: none !important;
  padding: unset !important;
  font-size: 39px !important;
  color: white !important;
  font-weight: 500 !important;
}

b {
  font-weight: 900 !important;
}

.language-buttons {
  position: absolute;
  bottom: 400px;
  left: 45%;
  display: flex;
  flex-direction: column;
  gap: 20px;
}

.language-buttons button {
  border-radius: 50%;
  padding: 30px;
  opacity: 0.7;
}

.language-buttons button.active {
  opacity: 1;
}

